/********** COMMON **********/

:root {
    --swiper-pagination-bullet-inactive-color: transparent;
    --swiper-pagination-bullet-inactive-opacity: 1;
}

body {
    min-width: 1200px;
    font-family: 'Pretendard';
    color: #444;
}

p {
    line-height: 1.35;
}

.inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.blind {
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
}

.word_break {
    display: none;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(180deg);
    }
}

@keyframes scroll_indicator {
    0% {
        top: 20px;
        opacity: 50%;
    }

    100% {
        top: 100%;
        opacity: 100%;
    }
}

@keyframes bounce {

    0%,
    20%,
    53%,
    to {
        -webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    40%,
    43% {
        -webkit-animation-timing-function: cubic-bezier(.755, .05, .855, .06);
        animation-timing-function: cubic-bezier(.755, .05, .855, .06);
        -webkit-transform: translate3d(0, -30px, 0) scaleY(1.1);
        transform: translate3d(0, -30px, 0) scaleY(1.1)
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(.755, .05, .855, .06);
        animation-timing-function: cubic-bezier(.755, .05, .855, .06);
        -webkit-transform: translate3d(0, -15px, 0) scaleY(1.05);
        transform: translate3d(0, -15px, 0) scaleY(1.05)
    }

    80% {
        -webkit-transform: translateZ(0) scaleY(.95);
        transform: translateZ(0) scaleY(.95);
        -webkit-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
        transition-timing-function: cubic-bezier(.215, .61, .355, 1)
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0) scaleY(1.02);
        transform: translate3d(0, -4px, 0) scaleY(1.02)
    }
}

/********** HEADER **********/

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 20;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

.header.fixed {
    background: white;
    border-bottom: 1px solid #ddd;
}

.header .inner {
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header.fixed .inner {
    padding: 5px 15px;
}

.header h1 a {
    display: block;
    width: 320px;
    height: 80px;
    background: url(../images/logo_white.png) no-repeat center center/contain;
}

.header.fixed h1 a {
    width: 240px;
    height: 60px;
    background: url(../images/logo.png) no-repeat center center/contain;
}

.header .gnb {
    white-space: nowrap;
}

.header .gnb>ul {
    display: flex;
    gap: 0 40px;
    font-size: 20px;
    color: #f2f2f2;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
}

.header.fixed .gnb>ul {
    color: #444;
    text-shadow: none;
}

.header .gnb>ul>li {
    position: relative;
}

.header .gnb>ul>li~li::before {
    content: '';
    position: absolute;
    top: 50%;
    left: -20px;
    transform: translate(-50%, -50%);
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.3);
}

.header.fixed .gnb>ul>li~li::before {
    background: rgba(0, 0, 0, 0.15);
}

.header .gnb strong {
    font-weight: 500;
    color: white;
}

.header.fixed .gnb strong {
    font-weight: 600;
    color: #444;
}

/********** VISUAL **********/

.visual {
    position: relative;
    border-radius: 0 0 0 200px;
    overflow: hidden;
}

.visual::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 150px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.45), transparent);
    z-index: 10;
}

.main_slide .item {
    position: relative;
    height: calc(100vh - 150px);
}

.main_slide .item::before {
    content: '';
    position: absolute;
    inset: 0;
    background: url(../images/pattern.png);
    opacity: 0.35;
}

.main_slide .item01 {
    background: url(../images/visual01.jpg) no-repeat center center/cover;
}

.main_slide .item02 {
    background: url(../images/visual02.jpg) no-repeat center center/cover;
}

.main_slide .item03 {
    background: url(../images/visual03.jpg) no-repeat center center/cover;
}

.main_slide .slogan {
    position: absolute;
    top: 50%;
    left: 50%;
    display: flex;
    gap: 0 20px;
    align-items: center;
    width: 1200px;
    padding: 0 15px;
    transform: translate(-50%, -50%);
}

.main_slide .slogan h2 {
    color: white;
    font-size: 100px;
    font-weight: 800;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    order: -1;

    transform: translateY(50px);
    opacity: 0;
    transition: 0.5s 0.5s;
    transition-timing-function: cubic-bezier(.175, .885, .32, 1.275);
}

.main_slide .active .slogan h2 {
    transform: translateY(0);
    opacity: 1;
}

.main_slide .slogan::before {
    content: '';
    display: block;
    width: 2px;
    height: 50px;
    background: #ddd;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);

    transform: translateY(50px);
    opacity: 0;
    transition: 0.5s 1s;
    transition-timing-function: cubic-bezier(.175, .885, .32, 1.275);
}

.main_slide .active .slogan::before {
    transform: translateY(0);
    opacity: 1;
}

.main_slide .slogan p {
    color: white;
    font-weight: 500;
    font-size: 24px;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.75);

    transform: translateY(50px);
    opacity: 0;
    transition: 0.5s 1s;
    transition-timing-function: cubic-bezier(.175, .885, .32, 1.275);
}

.main_slide .active .slogan p {
    transform: translateY(0);
    opacity: 1;
}

/* main slide pagination */

.main_slide .pagination {
    position: absolute;
    bottom: 50px;
    display: flex;
    justify-content: center;
    gap: 0 5px;
    z-index: 10;
}

.main_slide .pagination li {
    position: relative;
    display: flex;
    width: 30px;
    height: 30px;
}

.main_slide .pagination li>* {
    position: relative;
    flex: 1;
    width: 15px;
    height: 30px;
    overflow: hidden;
}

.main_slide .pagination .active .left::after {
    content: '';
    position: absolute;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border: 2px solid white;
    border-left: 0;
    transform-origin: center left;
    animation: rotate 2.5s 2.5s linear forwards;
}

.main_slide .pagination .active .right::after {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border: 2px solid white;
    border-right: 0;
    transform-origin: center right;
    animation: rotate 2.5s linear forwards;
}

.main_slide .pagination button {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    border: none;
    outline: none;
    background: rgba(255, 255, 255, 0.5);
    cursor: pointer;
    transition: 0.5s;
}

.main_slide .pagination .active button {
    background: white;
}

/* 스크롤 인디케이터 */

.visual .scroll_indicator {
    position: absolute;
    padding-top: 20px;
    width: 2px;
    height: 164px;
    right: 100px;
    bottom: 0;
    z-index: 10;
    border-radius: 1px;
    overflow: hidden;
}

.visual .scroll_indicator::before {
    content: '';
    background: rgba(255, 255, 255, 0.15);
    position: relative;
    display: block;
    height: 100%;
}

.visual .scroll_indicator::after {
    content: '';
    display: block;
    position: absolute;
    background: white;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    top: 0;
    left: -1px;
    z-index: 10;
}

.visual .scroll_indicator .indicator_element {
    width: 100%;
    position: absolute;
    left: 0;
    top: -80px;
    background: #fff;
}

.visual .scroll_indicator .indicator_element {
    height: 80px;
    animation: scroll_indicator 1.5s both infinite;
}

/********** CONTACT **********/

.contact {
    height: 150px;
    background: white;
    transition: height 0.4s;
}

.contact .inner {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contact strong {
    font-size: 24px;
    color: #666;
}

.contact strong span {
    font-weight: 700;
    color: #444;
}

.contact .tel {
    display: inline-block;
    background: #565c64;
    color: white;
    font-size: 32px;
    font-weight: 600;
    padding: 10px 25px;
    border-radius: 26px;
}

/********** ABOUT **********/

.about {
    position: relative;
    padding: 150px 0 100px;
}

.about::after {
    content: '';
    position: absolute;
    inset: 0;
    background: #eff2f7;
    z-index: -1;
}

.about .inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: -300px;
}

.about h2 {
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 30px;
    color: #3a5378;
}

.about p {
    font-size: 18px;
    font-weight: 300;
    color: #666;
    margin-bottom: 15px;
}

.about p span {
    font-weight: 600;
    color: #444;
}

.about p:last-of-type {
    margin-bottom: 50px;
}

.about .counter {
    display: flex;
    gap: 0 45px;
}

.about .counter li {
    min-width: 115px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.about .counter i {
    font-size: 24px;
    color: white;
    padding: 10px;
    background: #b5d1e3;
    border-radius: 50%;
    margin-bottom: 15px;
}

.about .counter strong {
    font-family: 'Oswald';
    font-weight: 200;
    font-size: 60px;
    margin-bottom: 15px;
    color: #666;
}

.about .counter span {
    color: #888;
}

.about .whale {
    margin-top: 30px;
    align-self: flex-end;
    z-index: 10;
}

.about .whale.animate {
    animation: bounce 2s;
}

.about .banner {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 800px;
    background: url(../images/about_bg.jpg) no-repeat center center/cover fixed;
    -webkit-mask: url(../images/banner_mask.svg) no-repeat center center/100% 100%;
    mask: url(../images/banner_mask.svg) no-repeat center center/100% 100%;
}

.about .banner span {
    font-family: 'Oswald';
    font-size: 40px;
    font-weight: 200;
    color: white;
    z-index: 10;
    letter-spacing: 3px;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
}

/********** INTRODUCE **********/

.introduce {
    padding: 100px 0;
    margin-top: -250px;
    background: #eff2f7;
}

.introduce h2 {
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 15px;
    text-align: center;
    color: #3a5378;
}

.introduce h2+p {
    font-size: 18px;
    text-align: center;
    margin-bottom: 40px;
}

.introduce h2+p br {
    display: none;
}

.introduce ul {
    display: flex;
    gap: 0 30px;
}

.introduce ul li {
    flex: 1;
    background: white;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.introduce .text {
    position: relative;
    padding: 30px;
    text-align: center;
    min-height: 230px;
    display: flex;
    flex-direction: column;
}

.introduce .text::before {
    content: attr(data-order);
    position: absolute;
    top: 0;
    left: 50%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 120px;
    height: 60px;
    transform: translate(-50%, -100%);
    background: white;
    font-family: 'Oswald';
    font-size: 40px;
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
}

.introduce .text strong {
    display: block;
    font-size: 22px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 15px;
}

.introduce .text p {
    font-weight: 300;
    color: #666;
}

/********** RESPONSIVE **********/

.responsive {
    position: relative;
    padding: 100px 0;
    background: #eff2f7;
}

.responsive::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 80px;
    height: 10px;
    transform: translate(-50%, 0);
    background: url(../images/divider.png) no-repeat;
    opacity: 0.5;
}

.responsive h2 {
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 15px;
    text-align: center;
    color: #3a5378;
}

.responsive h2+p {
    font-size: 18px;
    text-align: center;
    margin-bottom: 40px;
}

.responsive h2+p br {
    display: none;
}

.responsive .info {
    position: relative;
    display: grid;
    grid-template-columns: 245px 1fr;
    gap: 0 60px;
    margin-bottom: 50px;
}

.responsive .info::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 245px;
    width: 60px;
    border: 2px dashed white;
}

.responsive .info .left {
    display: flex;
    gap: 10px 0;
    flex-direction: column;
    background: rgba(255, 255, 255, 0.75);
    border-radius: 15px;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    font-weight: 700;
    padding: 30px;
}

.responsive .info .left i {
    font-size: 40px;
    color: #7592bd;
}

.responsive .info .right {
    padding: 30px 25px 30px 30px;
    background: rgba(255, 255, 255, 0.75);
    border-radius: 15px;
    font-weight: 300;
}

.responsive .portfolio {
    display: grid;
    grid-template-columns: 3fr 1fr;
    gap: 0 30px;
}

.portfolio_img {
    position: relative;
    order: -1;
    min-height: 540px;
}

.portfolio_img li {
    display: none;
}

.portfolio_img li.active {
    display: block;
}

.portfolio_img .img_box {
    max-width: 760px;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.portfolio_img .m_img_box {
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 15px;
    overflow: hidden;
    width: 250px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.portfolio_list {
    align-self: center;
}

.portfolio_list li {
    padding: 20px 20px 15px;
    background: rgba(255, 255, 255, 0.75);
    margin-bottom: 15px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

.portfolio_list li:last-of-type {
    margin-bottom: 0;
}

.portfolio_list li.active {
    background: #7592bd;
    color: white;
}

.portfolio_list li strong {
    display: none;
}

.portfolio_list li h3 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 10px;
}

.portfolio_list li p {
    font-weight: 300;
    color: #888;
}

.portfolio_list li.active p {
    color: #eee;
}

/********** SERVICE **********/

.service {
    padding: 100px 0;
}

.service .content_wrap {
    display: flex;
    gap: 0 45px;
}

.service .content_wrap>* {
    flex: 1;
}

.service .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}

.service .title h3 {
    color: #3a5378;
    font-size: 24px;
    font-weight: 600;
}

.service .title a {
    color: #888;
    font-size: 14px;
}

.service .content_wrap ul {
    border-top: 1px solid #3a5378;
}

.service .content_wrap ul li {
    padding: 20px 0;
}

.service .content_wrap ul li~li {
    border-top: 1px solid #ddd;
}

.service .content_wrap ul li:last-of-type {
    border-bottom: 1px solid #ddd;
}

.service span {
    display: inline-block;
    padding: 3px 5px;
    margin-right: 5px;
    font-size: 14px;
    color: #7592bd;
    border: 1px solid #7592bd;
    border-radius: 3px;
}

.service strong {
    line-height: 22px;
}

.service strong:hover {
    text-decoration: underline;
}

/* 입력 폼 */

.service form {
    display: flex;
    flex-direction: column;
    border-top: 1px solid #3a5378;
    padding-top: 15px;
    gap: 10px 0;
}

.service form input {
    padding: 5px;
    outline: none;
    font-family: 'Pretendard';
    border: 1px solid #aaa;
    border-radius: 3px;
}

.service form textarea {
    padding: 5px;
    font-family: 'Pretendard';
    resize: none;
    border: 1px solid #aaa;
    border-radius: 3px;
    outline: none;
}

.service form input[type=submit] {
    border: none;
    background: #7592bd;
    color: white;
    min-height: 40px;
    transition: background-color 0.4s;
}

.service form input[type=submit]:hover {
    background: #3a5378;
}

/********** FOOTER **********/

.footer {
    background: #737d8c;
    padding: 50px 0;
    color: white;
}

.footer .inner {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: center;
    gap: 0 30px;
}

.footer strong {
    display: block;
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 15px;
}

.footer .left ul {
    display: flex;
    gap: 0 30px;
    flex-wrap: wrap;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.75);
    line-height: 24px;
}

.footer .left ul li~li::before {
    content: '';
}

.footer .center ul {
    display: flex;
    flex-direction: column;
    color: rgba(255, 255, 255, 0.75);
}

.footer .center ul li {
    padding: 10px;
}

.footer .center ul li~li {
    border-top: 1px dashed rgba(0, 0, 0, 0.2);
}

.footer .right {
    display: flex;
    flex-direction: column;
}

.footer .right>a {
    align-self: flex-end;
    display: block;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 15px;
}

.footer .right a i {
    vertical-align: bottom;
}

.footer .right p {
    text-align: right;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.75);
    margin-bottom: 10px;
}

.footer .right ul {
    align-self: flex-end;
    display: flex;
    gap: 0 5px;
}

.footer .right ul i {
    font-size: 20px;
    padding: 6px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
}

/********** MOBILE MENU **********/

.mobile_menu {
    display: none;
}

/********** TOP BUTTON **********/

.to_top {
    position: fixed;
    bottom: 50px;
    right: 50px;
    display: flex;
    align-items: center;
    background: transparent;
    border: 2px solid transparent;
    border-radius: 33px;
    z-index: 15;
    opacity: 0;
    visibility: hidden;
    transform: translateY(300px);
    transition: 0.5s;
    cursor: pointer;
}

.to_top:hover {
    border: 2px solid rgba(58, 83, 120, 0.75);
}

.to_top.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.to_top i {
    margin: 5px;
    padding: 10px;
    color: white;
    background: #3a5378;
    font-size: 20px;
    border-radius: 50%;
}

@media (max-width: 768px) {

    /********** COMMON **********/

    body {
        min-width: 0;
    }

    .body_fixed {
        overflow-y: hidden;
        height: 100vh;
    }

    .word_break {
        display: block;
    }

    /********** HEADER **********/

    .header.fixed .inner {
        padding: 15px;
    }

    .header h1 a {
        width: 240px;
        height: 60px;
    }

    .header.mobile_open h1 a {
        background: url(../images/logo_white.png) no-repeat center center/contain;
    }

    .header .gnb {
        position: fixed;
        top: 0;
        left: -100%;
        bottom: 0;
        width: 100%;
        height: 100vh;
        padding: 90px 0 0;
        z-index: -1;
        background: #737d8c url(../images/mobile_gnb.png) no-repeat bottom center/contain;
        transition: left 0.5s;
    }

    .header.mobile_open .gnb {
        left: 0;
    }

    .header .gnb>ul {
        flex-direction: column;
        align-items: center;
        gap: 35px 0;
        text-shadow: none;
        border-top: 1px solid rgba(255, 255, 255, 0.15);
        padding-top: 75px;
    }

    .header.fixed .gnb>ul {
        color: #f2f2f2;
    }

    .header.fixed .gnb strong {
        color: white;
    }


    .header .gnb>ul>li~li::before {
        display: none;
    }

    /********** VISUAL **********/

    .visual {
        border-radius: 0 0 0 75px;
    }

    .main_slide .slogan {
        width: 100%;
        flex-direction: column;
        gap: 15px 0;
    }

    .main_slide .slogan::before {
        display: none;
    }

    .main_slide .slogan h2 {
        font-size: 72px;
    }

    .main_slide .slogan p {
        text-align: center;
    }

    .visual .scroll_indicator {
        right: 50px;
    }

    /********** CONTACT **********/

    .contact .inner {
        flex-direction: column;
        padding: 25px 15px;
    }

    .contact .tel {
        font-size: 24px;
        padding: 8px 15px;
    }

    .contact strong {
        font-size: 20px;
        line-height: 26px;
        text-align: center;
    }

    /********** ABOUT **********/

    .about {
        padding: 50px 0;
    }

    .about .inner {
        margin-bottom: -175px;
    }

    .about h2 {
        font-size: 32px;
        text-align: center;
        line-height: 40px;
        margin-bottom: 20px;
    }

    .about p {
        font-size: 16px;
        text-align: center;
        margin-bottom: 10px;
    }

    .about p:last-of-type {
        margin-bottom: 30px;
    }

    .about .counter {
        justify-content: center;
    }

    .about .counter li {
        min-width: 90px;
    }

    .about .counter strong {
        font-size: 48px;
    }

    .about .banner {
        height: 500px;
        -webkit-mask: url(../images/banner_mask.svg) no-repeat center center/120% 100%;
        mask: url(../images/banner_mask.svg) no-repeat center center/120% 100%;
    }

    .about .banner span {
        text-align: center;
        font-size: 32px;
        line-height: 40px;
        letter-spacing: 1px;
    }

    /********** INTRODUCE **********/

    .introduce {
        padding: 50px 0;
        margin-top: -140px;
    }

    .introduce h2 {
        font-size: 32px;
        text-align: center;
        line-height: 40px;
        margin-bottom: 10px;
    }

    .introduce h2+p {
        font-size: 16px;
        margin-bottom: 25px;
    }

    .introduce h2+p br {
        display: block;
    }

    .introduce ul {
        flex-direction: column;
        gap: 30px 0;
    }

    .introduce ul img {
        width: 100%;
    }

    .introduce .text {
        padding: 20px;
        min-height: 0;
    }

    .introduce .text strong {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .introduce .text strong br {
        display: none;
    }

    /********** RESPONSIVE **********/

    .responsive {
        padding: 50px 0;
    }

    .responsive::before {
        transform: translate(-50%, 0) scale(0.8);
    }

    .responsive h2 {
        font-size: 32px;
        text-align: center;
        line-height: 40px;
        margin-bottom: 10px;
    }

    .responsive h2+p {
        font-size: 16px;
        margin-bottom: 25px;
    }

    .responsive h2+p br {
        display: block;
    }

    .responsive .info {
        grid-template-columns: 1fr;
        background: rgba(255, 255, 255, 0.75);
        border-radius: 10px;
        margin-bottom: 30px;
    }

    .responsive .info::after {
        display: none;
    }

    .responsive .info .left {
        background: transparent;
        padding: 15px;
    }

    .responsive .info .right {
        background: transparent;
        padding: 15px;
        text-align: center;
    }

    .responsive .info .right p {
        margin-bottom: 10px;
    }

    .responsive .info .right:last-of-type {
        margin-bottom: 0;
    }

    .responsive .portfolio {
        grid-template-columns: 1fr;
        gap: 30px 0;
    }

    .portfolio_list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }

    .portfolio_list li {
        margin-bottom: 0;
        padding: 10px 15px 5px;
        border-radius: 5px;
    }

    .portfolio_list li h3 {
        font-size: 18px;
        margin-bottom: 5px;
    }

    .portfolio_list li p {
        font-size: 14px;
    }

    .portfolio_img {
        order: unset;
        min-height: 65vw;
    }

    .portfolio_img .img_box {
        max-width: 100%;
        border-radius: 10px;
    }

    .portfolio_img .m_img_box {
        width: 30vw;
        right: 30px;
        border-radius: 10px;
    }

    /********** SERVICE **********/

    .service {
        padding: 50px 0;
    }

    .service .content_wrap {
        flex-direction: column;
        gap: 30px 0;
        margin-bottom: 0;
    }

    /********** FOOTER **********/

    .footer .inner {
        grid-template-columns: 1fr;
        gap: 20px 0;
    }

    .footer strong {
        text-align: center;
    }

    .footer .left ul {
        justify-content: center;
        max-width: 540px;
        margin: 0 auto;
    }

    .footer .center ul {
        text-align: center;
        max-width: 480px;
        margin: 0 auto;
    }

    .footer .center ul li {
        line-height: 22px;
    }

    .footer .right>a {
        align-self: center;
        font-size: 28px;
    }

    .footer .right p {
        text-align: center;
    }

    .footer .right ul {
        align-self: center;
    }

    /********** MOBILE MENU **********/

    .mobile_menu {
        display: block;
        position: fixed;
        top: 25px;
        right: 15px;
        width: 40px;
        height: 40px;
        background: white;
        overflow: hidden;
        border-radius: 3px;
        border: 1px solid #ccc;
        z-index: 20;
    }

    .mobile_menu button {
        border: none;
        background: none;
        outline: none;
    }

    .mobile_menu button::before {
        content: '';
        position: absolute;
        top: 8px;
        left: 8px;
        width: calc(100% - 16px);
        height: 4px;
        background: #7592bd;
        transition: 0.5s;
        border-radius: 2px;
    }

    .mobile_menu button::after {
        content: '';
        position: absolute;
        bottom: 8px;
        left: 8px;
        width: calc(100% - 16px);
        height: 4px;
        background: #7592bd;
        transition: 0.5s;
        border-radius: 2px;
    }

    .mobile_menu span {
        position: absolute;
        top: 50%;
        left: 8px;
        right: 8px;
        width: calc(100% - 16px);
        height: 4px;
        background: #7592bd;
        transform: translate(0, -50%);
        transition: 0.3s;
        opacity: 1;
        border-radius: 2px;
    }

    .mobile_menu.active button::before {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(45deg);
    }

    .mobile_menu.active button::after {
        bottom: 50%;
        left: 50%;
        transform: translate(-50%, 50%) rotate(-45deg);
    }

    .mobile_menu.active span {
        width: 0;
        opacity: 0;
    }

    /********** TOP BUTTON **********/

    .to_top {
        right: 30px;
        bottom: 30px;
    }

}

@media (max-width: 540px) {

    /********** ABOUT **********/

    .about p br {
        display: none;
    }

    /********** INTRODUCE **********/

    .introduce h2+p br {
        display: none;
    }

    .introduce .text p {
        font-size: 15px;
    }

    /********** RESPONSIVE **********/

    .responsive h2+p br {
        display: none;
    }

    /********** SERVICE **********/

    .service .content_wrap ul li {
        padding: 15px 0;
    }

}

@media (max-width: 480px) {

    /********** VISUAL **********/

    .main_slide .slogan h2 {
        font-size: 60px;
    }

    .main_slide .slogan p {
        font-size: 18px;
    }

    .visual .scroll_indicator {
        right: 15px;
    }

    /********** CONTACT **********/

    .contact strong {
        font-size: 18px;
        line-height: 24px;
    }

    /********** ABOUT **********/

    .about .counter {
        gap: 0 30px;
    }

    .about .counter li {
        min-width: 70px;
    }

    .about .counter i {
        padding: 7px;
    }

    .about .counter strong {
        font-size: 36px;
        font-weight: 300;
    }

    .about .banner {
        -webkit-mask: url(../images/banner_mask.svg) no-repeat center center/140% 100%;
        mask: url(../images/banner_mask.svg) no-repeat center center/140% 100%;
    }

    /********** INTRODUCE **********/

    .introduce .text strong br {
        display: block;
    }

    /********** RESPONSIVE **********/

    .portfolio_list {
        grid-template-columns: repeat(4, 1fr);
    }

    .portfolio_list li {
        padding: 10px 15px;
        text-align: center;
    }

    .portfolio_list li strong {
        display: block;
        font-family: 'Oswald';
        font-weight: 300;
        font-size: 20px;
    }

    .portfolio_list li h3 {
        display: none;
    }

    .portfolio_list li p {
        display: none;
    }

    /********** FOOTER **********/

    .footer .inner {
        gap: 10px 0;
    }

    .footer .center ul li {
        padding: 5px;
    }

}